Subject: atomic density

From: "GUANGPING LI" <[email-masked]>
Date: Thu, 06 Jun 2002 10:11:13 -0500

Dear Friends:

    Could you please tell me how to calculate and get a contour map of the 
deformation electron densities of a plannar molecule?
    I was trying to produce such a contour map using the gaussian 98 and AIM 
(atoms in molecules) package.  I have tried both ghost atom with basis set 
and real atom without basis set techniques, but the results were not good 
enough.
    Best Wishes,

    JIM

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com